.mrgTop{
	margin-top: 32px;
	}
	.mb10 {
    margin-bottom: 10px;
}
.mt10 {
    position: relative;
    top: 10px;
	left: 35px;
}
.mt5 {
    position: relative;
    top: 5px;
}
.travellerInfoData {
    border: 1px solid #999;
    border-radius: 5px;
    
}
.marginLR {
    margin-left: 15px;
    margin-right: 15px;
    min-height: 101px;
}
.borderClass {
    background: #fff;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    border-radius: 2px;
    margin-bottom: 55px;
    padding-bottom: 20px;
	}
	.wrapOverflow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}
.profileUname {
    color: #f27525;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.OwnProfile {
    background: #f37421;
    padding: 2px;
    color: #fff;
    border-radius: 2px;
}
.customColor2 {
    color: #999;
}
.fRight{
float: right;
}
span.star::after {
    color: red;
    content: "*";
}
.padLeft {
    padding-left: 0;
}
.personalInfo {
     background: -webkit-linear-gradient(#ef0404, #2d2929)44;
    background: -o-linear-gradient(#ef0404, #2d2929);
    background: -moz-linear-gradient(#ef0404, #2d2929); 
    background: linear-gradient(#ef0404, #2d2929);
	height: 80px!important;
}
.top{
top: 10px;
}

.borderOverRide {
    border-left: 1px solid #dddddd !important;
    border-radius: 2px !important;
}
.padding10 {
    padding: 10px;
}
.line2 {
    
    border-bottom: 1px solid #e8e8e8;
    margin: 1px 0;
    padding: 0;
   
}
.pad5 {
    padding: 0 10px;
}
.dark {
color: #000;
}
.red {
    color: #ea0100;
}
.white{
	color: #fff;
}